[Translation]
ColorChart= Tabela de cores
Please Check The Desired Page Numbers= Por favor, selecione os números de páginas pretendidos
Select All Pages= Selecionar todas as páginas
Clear All Pages= Limpar todas as páginas
Print Preview= Pré visualização
Print Checked Pages= Imprimir páginas selecionadas
Exit= Sair
You Have Already Launched The AP!= Você já iniciou o AP!
Only Support Photo Size= Apenas suporta o tamanho da foto
NO Any Page Is Selected= Não está selecionado nenhuma página
Index:%d%s Adjustor:%s Date:%s= Índice:%d%s Ajuste:%s Data:%s
ColorPreference:SkinTone=Preferências da cor: Tom de pele
ColorPreference:WindowsICM= Preferências da cor: WindowsICM
ColorPreference:NoPreference= Preferências da cor: Sem preferências
Be Sure The System Color Is Above 24bits= Certifique-se de que o sistema de cores esta superior a 24 bits.
Use color chart as the reference to know the correct RGB values before images have been printed.=Utilize a tabela de cores como referencia para saber quais os valores RGB são corretos antes da impressão das imagens.
